Subject: Re: bug#79389: 24.5; use-package 2.4.6 is incompatible with emacs24

From: Sean Whitton <[email-masked]>
Date: Fri, 05 Sep 2025 10:03:36 +0100

Hello,

I think we should probably just raise the minimum required Emacs for
our version of use-package to 25 (or even higher).  Any objections?

-- 
Sean Whitton